#include "EcuM_Cbk.h"

#if (CAN_UNIT_TEST == 1U)
#include "std_types.h"
#include "det.h"
#include "sys_common.h"
#include "system.h"
#include "can.h"
#include "CanIf_Cbk.h"
#include "Can_misc.h"
#endif

void EcuM_SetWakeupEvent(EcuM_WakeupSourceType EcuM_WakeupSource)
{
}
void EcuM_CheckWakeup(EcuM_WakeupSourceType EcuM_WakeupSource)
{
	#if (CAN_UNIT_TEST == 1U)
	bCanBusOff = TRUE;
	#endif
}
